@charset "utf-8";
/* CSS Document */
/******************内页样式******************/
body.bj{background-color: #f5f5f5;}
.sy_nav_box .nav .goods_ny .all-goods{opacity: 0;visibility: hidden;
	transform: translateY(20px);
	-ms-transform:translateY(20px);
	-moz-transform:translateY(20px);
	-webkit-transform:translateY(20px); 
	-o-transform:translateY(20px);
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;}
.sy_nav_box .nav .goods_ny:hover .all-goods{opacity: 1;visibility: visible;
	transform: translateY(0px);
	-ms-transform:translateY(0px);
	-moz-transform:translateY(0px);
	-webkit-transform:translateY(0px); 
	-o-transform:translateY(0px);
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;}
/**面包屑导航**/
.mbx_nav{width: 100%;height: 56px;border-top: solid 1px #ff6610;line-height: 56px;}
.mbx_nav a{font-size: 14px;display: inline-block;float: left;line-height: 56px;margin-right: 10px;color: #666;}
.mbx_nav a:hover{text-decoration: none;color: red;}
.mbx_nav a img{width: 20px;height: 20px;float: left;margin:16px 10px 0 0;}

/**************************************************产品详情页******************************************************/

.product_jj_box{}
/*左*/
.product_jj_box .L_jj{display: inline-block;width: 75%;height: auto;float: left;background-color: #fff;padding: 20px;border-radius: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.product_jj_box .L_jj img.productImg{display: inline-block; float: left;width: 306px;height: 306px;}
.product_jj_box .L_jj .txt{display: inline-block;float: right;width: calc(100% - 340px);}
.product_jj_box .L_jj .txt h1{font-size: 18px;font-weight: bold;margin: 0;margin-top: 10px;}
.product_jj_box .L_jj .txt h1 span{display: inline-block;float: left;width: 40px;height: 22px;background-color: #f7431d;overflow: hidden;font-size: 14px;color: #fff;line-height: 22px;text-align: center;border-radius: 5px;margin-right: 10px;margin-top: -2px;}
.product_jj_box .L_jj .txt p{clear: both;line-height: 40px;color: #aaa;}
.product_jj_box .L_jj .txt .jg{background-color: #fff9f8;padding: 20px;overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.product_jj_box .jg .l{display: inline-block;float: left;width: calc(100% - 120px);}
.product_jj_box .jg .l .top{color: #888;}
.product_jj_box .jg .l .top span{color: red;margin-right: 20px;}
.product_jj_box .jg .l .top span strong{font-size: 30px;font-family: Arial;}
.product_jj_box .jg .l .top b{font-family: Arial;font-weight: normal;text-decoration: line-through;}
.product_jj_box .jg .l .bottom{color: #888888;}
.product_jj_box .jg .l .bottom span{display: inline-block;float: left;margin-right: 20px;line-height: 36px;}
.product_jj_box .jg .l .bottom span img{float: left;width: 16px;height: 16px;margin-top: 10px;margin-right: 5px;}
.product_jj_box .jg .r{display: inline-block;float: right;width: 110px;border-left: solid 1px #ccc;margin-top: 10px;}
.product_jj_box .jg .r p{line-height: 24px;color: #555;text-align: center;}
.product_jj_box .jg .r p:nth-child(2){color: #333;font-size: 16px;font-weight: bold;font-family: Arial;line-height: 16px;}

/*三联动*/
#bigOne #box {width: 380px;height: 34px;border: solid 1px #eee;color: #999999;cursor: pointer;margin-top: 20px;padding-left: 10px;border-radius: 5px; position: relative;left: 80px;}
#bigOne::before{content: "服务城市";position: absolute;width: 80px;line-height: 34px;color: #888;}
#bigOne #totalConfirm { z-index: -9999; opacity: 0;width: 380px;height: 34px;position: absolute;outline: none; left: 0; top: 0;}
#bigOne .text {line-height: 34px;}
#bigOne .icon-arrow-down, .icon-arrow-up {position: absolute;left: 356px;font-size: 22px;line-height: 34px;color: #999999;}
#bigOne #content {width: 380px;display: none;border-top: none;position: relative;}
#bigOne .chosePCA{width: 80px;height: 40px;display: inline-block;font-size: 16px;line-height: 40px;text-align: center;float: left;cursor: pointer;border-left: solid 1px #eee;}
#bigOne .province-list, .city-list, .area-list { position: absolute;width: 380px;min-height: 10px;padding: 10px;left: 0px;top: 40px;}
#bigOne .select {background-color: #fff;color: #46a4ff;border-bottom: none;}
#bigOne #content li {font-size: 14px;display: inline-block;padding: 8px;line-height: normal;cursor: pointer;color: black;}
#bigOne #content li:hover { background-color: #f1f8ff;color: #46a4ff;border-radius: 4px;}
#bigOne .chose-tab {width:380px;height: 40px;background-color: #f0f0f0;clear: both;position: absolute;left: 80px;top: 0px;z-index: 9999;}
#bigOne .chosePCA > ul {border: 1px solid rgba(200, 200, 200, .3); border-top: none;font-size: 18px;line-height: 20px;text-align: left; cursor: auto;background-color: #ffffff;}
#bigOne .textProvince:hover, .textArea:hover, .textCity:hover { background-color: #bcd5e7;}
#bigOne .btn {width: 60px;height: 30px;font-size: 16px;line-height: 30px;text-align: center;margin-top: 10px;position: absolute;z-index: -1111;}
#bigOne .confirm {left: 70px;}
#bigOne{width: 400px;position: relative;}
.product_jj_box .txt .aBox a{display: block;width: 160px;height: 40px;background-color: #ff6610;font-size: 16px;color: #fff;text-align: center;line-height: 40px;margin-top: 15px;border-radius: 5px;opacity: .9;}
.product_jj_box .txt .aBox a:hover{text-decoration: none;opacity: 1}


/*右*/
.product_jj_box .R_gw{display: inline-block;width: 24%;height: 347px;overflow: hidden;float: right;margin-left: 1%; background-color: #fff;padding: 5px 20px 20px 20px;border-radius: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.product_jj_box .R_gw h1{font-size: 18px;color: #f7431d;border-bottom: solid 1px #ececec;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;margin: 0;font-weight: bold;line-height: 40px;}
.product_jj_box .R_gw .swiper-container {width: 100%;height:170px;margin-top: 20px; padding-bottom: 30px;box-sizing: border-box;}
.product_jj_box .R_gw .swiper-slide {background: #fff;border: solid 1px #eee;border-radius: 50%;overflow: hidden;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.6);
    }
.product_jj_box .R_gw .swiper-slide img{display: block;width: 100%;height: 100%;}
.product_jj_box .R_gw .swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}

.product_jj_box .R_gw .swiper-pagination{bottom: -5px;}
.product_jj_box .R_gw a.ljzx{display: block; width: 160px;height: 38px;border: solid 1px #ff6610;color: #ff6610;margin: 30px auto;font-size: 16px;line-height: 36px;text-align: center;border-radius: 5px;}
.product_jj_box .R_gw a.ljzx:hover{background-color:  #ff6610;color: #fff;text-decoration: none;}

/*左侧选项卡*/
.product_xq_box .content{height: auto;overflow: hidden;padding-top: 15px;}
.product_xq_box .L_tab{display: inline-block;width: 22%;float: left;}
.product_xq_box .L_tab .tab1{background-color: #fff;overflow: hidden;border-radius: 5px;margin-bottom: 15px;}
.product_xq_box .L_tab .tab1 h1.bt{font-size: 18px;padding: 5px 0 0 10px; color: #f7431d;border-bottom: solid 1px #ececec;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;margin: 0;font-weight: bold;line-height: 40px;}
.product_xq_box .L_tab .tab1 h1.bt i{margin-right: 5px;}
.product_xq_box .L_tab .tab1 .list-group{padding: 0 10px;}
.product_xq_box .L_tab .tab1 .list-group-item{border: none;position: relative;}
.product_xq_box .L_tab .tab1 .list-group-item::after{content: "";display: block;width: 100%;height: 1px;background-color: #eee;position: absolute;bottom: 0;left: 0;z-index: 11;}

/*右侧内容*/
.product_xq_box .R_nr{display: inline-block;width: 77%; float: right;}
.product_xq_box .R_nr .titbox,.ny_news_big_box .titbox{background-color: #fff;border-radius: 5px 5px 0 0;height: auto; overflow: hidden; border-bottom: 1px #ececec solid;padding: 0px 10px 0px 10px;}
.product_xq_box .R_nr .titbox a,.ny_news_big_box .titbox a{display: block; position: relative; float: left; line-height: 45px; min-width: 80px;text-align: center; font-size: 16px; font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.product_xq_box .R_nr .titbox a:hover:after,
.product_xq_box .R_nr .titbox a.on:after,
.ny_news_big_box .titbox a:hover:after,
.ny_news_big_box .titbox a.on:after{background:#f7431d; height: 2px; border-radius:2px; position: absolute; left:0px; bottom:-1px; width:98%;margin: 0 auto;clear: both; content: "";}
.product_xq_box .R_nr .titbox a:hover,
.ny_news_big_box .titbox a:hover{text-decoration: none;color: #f7431d;}
.product_xq_box .R_nr .titbox a.on,
.ny_news_big_box .titbox a.on{text-decoration: none;color: #f7431d;}
.product_xq_box .R_nr .nr{background-color: #fff;border-radius: 5px;padding: 20px;margin-bottom: 15px;}
.product_xq_box .R_nr .nr1 img{display: block;width: 100%;}
.product_xq_box .R_nr .nr1{border-radius: 0 0 5px 5px;}




/*售后服务*/
.product_xq_box .R_nr .nr .shAcj p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.product_xq_box .R_nr .nr .shAcj .bt{position: relative;height: 50px;}
.product_xq_box .R_nr .nr .shAcj .bt h1{display: block;line-height: 50px; background-color:#fff;margin: 0 auto;color: #333;font-size: 18px;font-weight: bold;text-align: center;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;z-index: 9999;}
.product_xq_box .R_nr .nr .shAcj .bt h1::after,.product_xq_box .R_nr .nr .shAcj .bt h1::before{content: "";display: inline-block;width: 42%;height: 1px;background-color: #eee;position: absolute;top: 45%;right: 0;}
.product_xq_box .R_nr .nr .shAcj .bt h1::before{content:"";left: 0;}
.product_xq_box .R_nr .shfw_box{}
.product_xq_box .R_nr .shfw_box li{padding-top: 20px;margin: 0 30px;}
.product_xq_box .R_nr .shfw_box li img{display: inline-block;float: left;width: 75px;height: auto;}
.product_xq_box .R_nr .shfw_box li .txt{display: inline-block;float: right;width: calc(100% - 90px);}
.product_xq_box .R_nr .shfw_box li .txt p.Ti{font-size: 16px;}
.product_xq_box .R_nr .cjwt_box{}

/*常见问题*/
.cjwt_box .cjwtmod{padding-bottom: 20px;}
.cjwt-box_li{border-bottom:  1px #ececec solid; line-height:  28px; margin: 10px 30px; padding: 10px 0px;}
.cjwt-box_li p{padding-left: 34px; line-height: 34px;margin: 0;}
.cjwt-box_li p .stit{left: 0px; top:0px;color: #1069e2;}
.cjwt-box_li p .stit2{color: #f7431d;}
.cjwtmod .cjwt-box_li:last-child{border-bottom: 0px;}

@media only screen and (max-width:1024px){
	.product_jj_box .L_jj{width: 100%;}
	.product_jj_box .L_jj img.productImg{width: 200px;height: 200px;}
	.product_jj_box .L_jj .txt{display: inline-block;float: right;width: calc(100% - 220px);}
	.product_jj_box .R_gw{display: none;}
}
@media only screen and (max-width:768px){
	.product_xq_box .L_tab{width: 29%;}
	.product_xq_box .R_nr{width: 70%;}
	.product_xq_box .R_nr .nr .shAcj .bt h1::after,.product_xq_box .R_nr .nr .shAcj .bt h1::before{width: 30%;}
	.product_xq_box .R_nr .shfw_box li{margin: 0; overflow: hidden;}
	.product_xq_box .R_nr .shfw_box li img{width:60px;}
	.cjwt-box_li{margin: 10px 0px;}
	.cjwt-box_li p{padding-left:0px;}
}
@media only screen and (max-width:640px){
	.product_jj_box .L_jj img.productImg{ width: 100%;display: block;margin: 0 auto 15px;height:auto;float: none;}
	.product_jj_box .L_jj .txt{display: block;width: 100%;float: none;}
	.product_xq_box .content{
		display: -webkit-box;    
		display: -moz-box;       
		display: -ms-flexbox;    
		display: -webkit-flex;    
		display: flex;   
		flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
		-ms-flex-direction:  column-reverse;
		-o-flex-direction:  column-reverse;
	}
	.product_xq_box .L_tab{width: 100%;}
	.product_xq_box .L_tab .tab1 .list-group{display: flex;flex-wrap: wrap;padding-top: 10px;}
	.product_xq_box .L_tab .tab1 .list-group a{background-color: #f8f8f8;margin: 2px;}
	.product_xq_box .L_tab .tab1 .list-group-item::after{display: none;}
	.product_xq_box .R_nr{width: 100%;}
}
@media only screen and (max-width:425px){
	.product_jj_box .L_jj{padding: 15px;}
	.product_jj_box .L_jj .txt .jg{padding: 15px;}
	.product_jj_box .jg .l {width:100%;}
	.product_jj_box .L_jj .txt p{margin: 0}
	.product_jj_box .jg .r{width: 100%;border: none;border-top: solid 1px #eee;padding-top: 10px;}
	.product_jj_box .jg .r p{display: inline;}
	#bigOne::before{width: 70px;}
	#bigOne #box{width: calc(100% - 110px);margin-top: 20px;}
	#bigOne .icon-arrow-down, .icon-arrow-up{left: 263px;}
	.product_xq_box .R_nr .shfw_box li{position: relative;}
	.product_xq_box .R_nr .shfw_box li img{position: absolute;top: 15px;left: 0;width:30px;height:30px;}
	.product_xq_box .R_nr .shfw_box li .txt{float: left;width: 100%;}
	.product_xq_box .R_nr .shfw_box li .txt p.Ti{padding-left: 40px;font-size: 16px;font-weight: bold;}
}
@media only screen and (max-width:425px){
	#bigOne #box{width: calc(100% - 160px);margin-top: 20px;}
	#bigOne .icon-arrow-down, .icon-arrow-up{left: 200px;}
}
@media only screen and (max-width:320px){
	#bigOne #box{width: calc(100% - 210px);margin-top: 20px;}
	#bigOne .icon-arrow-down, .icon-arrow-up{left: 160px;}
}


/**********************************************新闻列表页************************************************/

.ny_news_big_box .L_newsList{display: inline-block;width: 75%;float: left;height: auto;overflow: hidden;}

/*轮播*/
.ny_news_big_box .lunbo{margin-bottom: 15px;border-radius: 5px;overflow: hidden;}
.ny_news_big_box .swiper {width: 100%;height: 100%;}
.ny_news_big_box .swiper-slide { text-align: center;font-size: 18px;background: #fff;
	/* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
}
.ny_news_big_box .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}

/*新闻列表*/
.ny_news_big_box .newsUl{background-color: #fff;padding: 0 20px 20px 20px;border-radius: 5px;margin-bottom: 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.ny_news_big_box .newsUl p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
}
.ny_news_big_box .newsUl a:hover{text-decoration: none;}
.ny_news_big_box .newsNr a{display: block; min-height: 145px; padding: 20px 15px 20px 15px;  border-bottom: 1px #ececec solid;}
.ny_news_big_box .newsNr a:hover{background: #f5f5f5;}
.ny_news_big_box .newsNr a img{position: absolute; left: 15px; width: 190px; height: 143px; top:20px;}

.ny_news_big_box .newsNr a span{color: #888888;float: right;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.ny_news_big_box .newsNr a span i{margin-right: 5px;color: #aaa;}
.ny_news_big_box .newsNr a p.bt{font-size: 16px;overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}


/*查资讯*/
.ny_news_big_box .R_hot{display: inline-block;width: 24%;float: right;}
.ny_news_big_box .R_hot p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.ny_news_big_box .R_hot .bk1{background-color: #fff;margin-bottom: 15px;}
.ny_news_big_box .R_hot .mod-seachtit{padding: 15px 15px 15px 80px; color: #fff; position: relative;
	background: -webkit-linear-gradient(left,#ff6c59, #f7431d);
	background: -o-linear-gradient(right,#ff6c59, #f7431d);
	background: -moz-linear-gradient(right,#ff6c59, #f7431d); 
	background: linear-gradient(to right,#ff6c59, #f7431d);
}
.ny_news_big_box .R_hot .mod-seachtit img{position: absolute; left:20px; top:20px; width: 46px;}
.ny_news_big_box .R_hot .mod-seachtit p{color: #fff;margin: 0;}
.ny_news_big_box .R_hot .mod-seachtit p.bt{font-size: 18px;font-weight: bold;}
.ny_news_big_box .R_hot .row{padding: 40px 20px;}
.ny_news_big_box .R_hot .row .kuang{width: 100%;f7431d}
.ny_news_big_box .R_hot .row .kuang .btn{background-color: #f7431d;border-color: #f7431d;color: #fff;}

/*热点资讯*/
.hotNewsList{background-color: #fff;}
.hotNewsList h3,.hotNewsList h4,.hotNewsList p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.hotNewsList h3{line-height: 40px;margin:0 10px;border-bottom: solid 1px #eee;}
.hotNewsList h3 span{color: #888;}
.hotNewsList h3 span.bt{font-size: 18px;font-weight: bold;margin-right: 5px;color: #f7431d;}
.hotNewsList .list-group{padding: 0 10px 10px 10px;}
.hotNewsList .list-group a{border: none;}
.hotNewsList .list-group-item::after{content: "";display: block;width: 100%;height: 1px;background-color: #eee;position: absolute;bottom: 0;left: 0;z-index: 11;}
.hotNewsList .list-group h4{font-size: 14px;line-height: 24px;}
.hotNewsList .list-group p{color: #ccc;}
.hotNewsList .list-group a:hover h4{color: #f7431d;}

@media only screen and (max-width:1024px){
	.ny_news_big_box .L_newsList{width: 70%}
	.ny_news_big_box .R_hot{width: 29%}
}
@media only screen and (max-width:640px){
	.ny_news_big_box .L_newsList{width: 100%;}
	.ny_news_big_box .R_hot{width: 100%;}
}
@media only screen and (max-width:425px){
	.product_xq_box .R_nr .titbox,.ny_news_big_box .titbox{padding: 0;}
	.ny_news_big_box .newsUl{background-color: #fff;padding: 0 10px 10px 10px;border-radius: 5px;}
	.ny_news_big_box .newsNr a{padding: 10px;}
	.hotNewsList .list-group a{padding: 10px;}
}



/***********************************新闻详情页**************************************/
.L-newsXQbox{overflow: hidden;margin-bottom: 20px;}
.L-newsXQbox h1,.L-newsXQbox a,.L-newsXQbox p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.L-newsXQbox .xqnr{background-color: #fff;overflow: hidden;padding: 20px;border-radius: 5px 5px 0 0;}
.L-newsXQbox .xqTitle p{color: #AAAAAA;font-size: 14px;}
.L-newsXQbox .xqTitle p.bt{font-size: 22px;line-height: 40px;margin: 20px 0 10px 0;color: #666;}
.L-newsXQbox .xqTitle p i{color: #aaa;margin-right: 5px;}
.L-newsXQbox .xqTitle p span{margin-right: 60px;}
.L-newsXQbox .xqTitle p.sj::after{content: "";display: block;width: 100%;height: 1px;background-color: #eee;margin-top: 20px;}
.L-newsXQbox .xqnr p{font-size: 14px;line-height: 24px;margin: 20px 0;}
.L-newsXQbox .xqnr h1{font-size: 16px;font-weight: bold;}
.L-newsXQbox .next_box{border-top: solid 1px #eee;border-radius: 0 0 5px 5px;background-color: #fff;padding: 0 20px 5px 20px;}
.L-newsXQbox .next_box li{display: inline-block;max-width: 49%;overflow: hidden;}
.L-newsXQbox .next_box li.previous{float: left;}
.L-newsXQbox .next_box li.next{float: right;}
.L-newsXQbox .next_box li a{padding: 0;line-height: 32px;padding: 0 20px;
	overflow:hidden; 
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:1;}

.L-newsXQbox .nyNewsXgwz{background-color: #fff;border-radius: 5px;margin: 13px 0;padding: 20px;overflow: hidden;}
.L-newsXQbox .nyNewsXgwz h1,.news_xgfw h1{font-size:18px;color: #f7431d;margin: 0;border-bottom: solid 1px #eee;padding-bottom: 10px;}
.L-newsXQbox .nyNewsXgwz h1 i,.news_xgfw h1 i{float: left;margin-right: 10px;}
.L-newsXQbox .nyNewsXgwz ul{}
.L-newsXQbox .nyNewsXgwz ul li{border-bottom: solid 1px #eee;overflow: hidden;padding: 0 20px;}
.L-newsXQbox .nyNewsXgwz ul li:last-child{border: none;}
.L-newsXQbox .nyNewsXgwz li a{display: inline-block;width: 70%;float: left;line-height: 50px;font-size: 16px;}
.L-newsXQbox .nyNewsXgwz li a::before{content: "";display: inline-block;float: left;width: 4px;height: 4px;border-radius: 50%;background-color: #aaa;margin-top: 22px;margin-right: 20px;}
.L-newsXQbox .nyNewsXgwz li .rttime{display: inline-block;float: right;width: 30%;}
.L-newsXQbox .nyNewsXgwz li .rttime i{color: #aaa;margin-right: 5px;}
.L-newsXQbox .nyNewsXgwz li .rttime span{color: #aaa;margin-right: 30px;line-height: 50px;float: right;}
.L-newsXQbox .nyNewsXgwz ul li:hover a{color: #f7431d;text-decoration: none;}
.L-newsXQbox .nyNewsXgwz ul li:hover a::before{background-color: #f7431d;}

.news_xgfw{background-color: #fff;overflow: hidden;border-radius: 5px;padding: 20px;}
.news_xgfw .cplb-item a{width: 25%;margin-top: 20px;}

@media only screen and (max-width:1280px){
	.L-newsXQbox .nyNewsXgwz ul li{padding: 0;}
	.L-newsXQbox .nyNewsXgwz li a{display: block;width: 100%;float: none;
		overflow:hidden; 
		text-overflow:ellipsis;
		display:-webkit-box; 
		-webkit-box-orient:vertical;
		-webkit-line-clamp:1;
	}
	.L-newsXQbox .nyNewsXgwz li .rttime{display: flex;flex-direction: row-reverse;justify-content: flex-end; width: 100%;float: none;}
	.L-newsXQbox .nyNewsXgwz li .rttime span{line-height: 20px;margin: 0 22px 10px;font-size: 12px;}
	.L-newsXQbox .nyNewsXgwz ul li:last-child{border-bottom: solid 1px #eee;}
}
@media only screen and (max-width:640px){
	.news_xgfw {padding: 15px;}
	.news_xgfw .cplb-item a{width: 50%;margin: 0;}
	.L-newsXQbox .xqnr{padding: 15px;}
	.L-newsXQbox .xqTitle p.bt{margin-top: 10px;}
	.L-newsXQbox .xqTitle p.sj{margin: 0}
	.L-newsXQbox .xqTitle p span{margin-right: 10px;}
}
@media only screen and (max-width:425px){
	.L-newsXQbox .xqTitle p.bt{font-size: 20px;}
	.L-newsXQbox .next_box{display: flex;flex-direction: column;padding: 0 10px;}
	.L-newsXQbox .next_box li{width: 100%;max-width: 100%;margin-bottom: 10px;}
	.L-newsXQbox .next_box li a{width: 100%;text-align: left;}
	.L-newsXQbox .next_box .pager{margin-bottom: 10px;}
}

/**********************************************产品列表页**********************************************/
.ny_product_yj_ListBox .content{margin-bottom: 20px; padding: 20px; background-color: #fff;overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;}
.cplb-item{}
.cplb-item p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;margin: 5px 0;color: #888;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.cplb-item p.bt{font-size: 16px;color: #000;}
.cplb-item p.red{color: #f7431d;}
.cplb-item a{display: inline-block; width: 20%; padding: 15px 2.4%; float: left;}
.cplb-item a img{width: 100%;height: auto;}
.cplb-item a:hover{background: #f5f5f5;text-decoration: none;}
.ny_product_yj_ListBox .pagination{margin-left: 50%;transform: translateX(-50%);
	transform: translateX(-50%);
	-ms-transform:translateX(-50%); 
	-moz-transform:translateX(-50%); 
	-webkit-transform:translateX(-50%);
	-o-transform:translateX(-50%);
}
.ny_product_yj_ListBox .pagination a{color: #666;}
.ny_product_yj_ListBox .pagination a:hover{color: #333;}
.ny_product_yj_ListBox .pagination .active a{background-color: #f7431d;border-color: #f7431d;}
.ny_product_yj_ListBox .pagination .active:hover a{background-color: #f7431d;border-color: #f7431d;}

@media only screen and (max-width:1024px){
	.ny_product_yj_ListBox .cplb-item a{width: 25%;}
}
@media only screen and (max-width:768px){
	.ny_product_yj_ListBox .cplb-item a{width: 33.3%;}
}
@media only screen and (max-width:425px){
	.ny_product_yj_ListBox .cplb-item a{width: 50%;margin: 0}
	.ny_product_yj_ListBox .content{padding: 10px;}
}
/*************************关于我们****************************/
.ny_about_box a,.ny_about_box h1,.ny_about_box p{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.ny_about_box .content{
	display: -webkit-box;    
	display: -moz-box;       
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;}
.ny_about_box .left-nav{display: inline-block;width: 21.6%;background-color: #fff;padding:10px;border-radius: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.ny_about_box .left-nav li{display: block; line-height: 50px; padding-left: 30px; font-size: 16px;border-radius: 3px;}
.ny_about_box .left-nav li a{color: #888;}
.ny_about_box .left-nav li i{float: right;margin:17px 20px 17px 0;}
.ny_about_box .R-nr{display: inline-block;width: 77.4%;float: right;background-color: #fff;padding: 20px;border-radius: 5px;margin-bottom: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;}
.ny_about_box .left-nav li i{display: none;}
.ny_about_box .R-nr img.ab{display: block;width: 100%;border-radius: 3px;}
.ny_about_box .left-nav li.hovnav{background: #f7431d;}
.ny_about_box .left-nav li.hovnav a{color: #fff;}
.ny_about_box .left-nav li.hovnav a i{display: inline;}
.ny_about_box .left-nav li:hover a{text-decoration: none;color: #f7431d;}
.ny_about_box .left-nav li.hovnav:hover a{text-decoration: none;color: #ffffff;}
.ny_about_box .R-nr h1{font-size: 18px;color: #f7431d;}
.ny_about_box .R-nr h1 i{margin-right: 10px;float: left;}
.ny_about_box .R-nr p{font-size: 16px;line-height: 32px;}
.ny_about_box .R-nr .icon_box{overflow: hidden;margin: 30px 0 0 0;}
.ny_about_box .R-nr .icon_box li{display: inline-block;width: 20%;float: left;}
.ny_about_box .R-nr .icon_box li img{display: block;width: 84px;margin: 0 auto;}
.ny_about_box .R-nr .icon_box li p{text-align: center;font-size: 14px;}

@media only screen and (max-width:768px){
	.ny_about_box .left-nav li{padding-left: 15px;}
	.ny_about_box .left-nav li i{margin: 17px 15px 17px 0;}
	.ny_about_box .R-nr .icon_box li img {width: 60px;}
}
@media only screen and (max-width:640px){
	.ny_about_box .content{
		display: -webkit-box;    
		display: -moz-box;       
		display: -ms-flexbox;    
		display: -webkit-flex;    
		display: flex; 
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.ny_about_box .left-nav{display: block;width: 100%;	
		display: -webkit-box;    
		display: -moz-box;       
		display: -ms-flexbox;    
		display: -webkit-flex;    
		display: flex; 
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.ny_about_box .left-nav li{text-align: center;}
	.ny_about_box .left-nav li i{margin-left: 20px;}
	.ny_about_box .R-nr{display: block;width: 100%;}
	.ny_about_box .R-nr .icon_box li img {width: 46px;}
}
@media only screen and (max-width:425px){
	.ny_about_box .R-nr{padding: 10px;}
}

/*荣誉滚动*/
.ny_ryzz{overflow: hidden;margin: 30px 0;}
.ny_ryzz .swiper-container{width: 100%;height: 100%;}
.ny_ryzz .swiper-slide{text-align: center; font-size: 18px;background: #fff;
	/* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	-moz-transition:300ms;
	-webkit-transition:300ms;
	-o-transition:300ms;
	  transform: scale(.8);
	-ms-transform: scale(.8); 
	-moz-transform: scale(.8);
	-webkit-transform: scale(.8);
	-o-transform: scale(.8); 
    }
.ny_ryzz .swiper-slide img{width:100%;height: auto;}
.ny_ryzz .swiper-slide-active{z-index: 99;}
.ny_ryzz .swiper-slide-active,.swiper-slide-duplicate-active{
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
}
/***********************************海南公司注册内页*************************************/
/*内页banner*/
.ny_ban{width: 100%;height: auto;overflow: hidden;}
.ny_ban img{display: block;width: 100%;}

@media only screen and (max-width:425px){
	.ny_ban{height: 150px;}
	.ny_ban img{width: auto;height: 100%;transform: translateX(-50%);margin-left: 50%;}
}
@media only screen and (max-width:375px){
	.ny_ban{height: 130px;}
	.ny_ban img{width: auto;height: 100%;transform: translateX(-50%);margin-left: 50%;}
}
/*公共样式*/
.mbx_nav_baise{background-color: #ffffff;}
.Hn-fwbox h1,.Hn-fwbox p,.ny-taocan-box h1,.ny-taocan-box p,.ny-taocan-box p span,.ny-taocan-box p b,.ny-taocan-box p del{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.Hn-fwbox a:hover,a.XzZiXun:hover{text-decoration: none;}
.nyTitle{text-align: center;}
/*用心服务  内容*/
.Hn-fwbox{overflow: hidden;padding: 40px 0; }
.Hn-fwbox .list{overflow: hidden;}
.Hn-fwbox .list li{display: inline-block;float: left;width: 24.5%;margin-right: 0.66%;background-color: #fff;border-radius: 3px;padding:20px 10px;box-sizing: border-box;}
.Hn-fwbox .list li:nth-child(4n){margin-right: 0;}
.Hn-fwbox .list .imgbox{display: inline-block;float: left;width:70px;height: 70px;border-radius: 50%;overflow: hidden;}
.Hn-fwbox .list .imgbox img{display: block;width: 100%;height: 100%;}
.Hn-fwbox .list .txtbox{display: inline-block;float: right;width: calc(100% - 80px);}
.Hn-fwbox .list .txtbox p:first-child{font-size: 20px;color: #333;}
.Hn-fwbox .list .txtbox a{display: block;width: 170px;height: 34px;line-height: 34px;border: 1px solid #00a2ff;display: block; color: #00a2ff;font-size: 14px;text-align: center;border-radius: 20px;}
.Hn-fwbox .list .txtbox a:hover{color: #fff;
	background-image:-moz-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
	background-image:-webkit-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
	background-image:-ms-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
}
.Hn-fwbox p.htip{text-align: center;display: block;clear: both;margin-top: 20px;}
/**杨帆套餐**/
.ny-taocan-box{overflow: hidden;padding-bottom: 40px;}
.ny-taocan-box .list{width: 100%;height: auto;overflow: hidden;
	display: -webkit-box;    
	display: -moz-box;       
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display: flex;
	justify-content: center;
}
.ny-taocan-box .list li{display: inline-block;float: left;width: 24.5%;margin-right: 0.66%;background-color: #fff;border-radius: 3px;overflow: hidden;position: relative;padding-bottom: 80px;}
.ny-taocan-box .list li:last-child{margin-right: 0;}
.ny-taocan-box li .topimg{width: 100%;height: auto;overflow: hidden;border-radius: 3px 3px 0 0;}
.ny-taocan-box li .topimg img{display: block;width: 100%;height: 100%;}
.ny-taocan-box li .bottomTxt{padding: 10px;}
.ny-taocan-box li .bottomTxt h1{margin: 0;font-size: 24px;}
.ny-taocan-box .bottomTxt .xm{}
.ny-taocan-box .bottomTxt .xm p.p1{font-size: 14px;color: #2da5ed;margin: 10px 0 5px 0;}
.ny-taocan-box .bottomTxt .xm p.p2 span{display: inline-block;width: auto;float: left;margin-right: 5px;background-color: #f7faff;border: solid 1px #e6efff;color: #00aaff;padding: 2px 5px;margin-bottom: 5px;border-radius: 3px;}
.ny-taocan-box .bottomTxt .jg{clear: both;overflow: hidden;padding-top: 10px;position: absolute;width: 100%; bottom: 0;left: 10px;}
.ny-taocan-box .bottomTxt .jg p.p3{margin: 0;}
.ny-taocan-box .bottomTxt .jg b{font-size: 24px;color: #F2270B;}
.ny-taocan-box .bottomTxt .jg span{color: #F2270B; }
.ny-taocan-box .bottomTxt .jg p.p4{color: #aaa;}
a.XzZiXun{display: block;width: 200px;height: 44px;color: #fff;text-align: center;line-height: 44px;margin: 0 auto;margin-top: 30px;border-radius: 22px;opacity: .9;
	background-image:-moz-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
	background-image:-webkit-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
	background-image:-ms-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
}
a.XzZiXun:hover{color: #fff;opacity: 1;}

@media only screen and (max-width:1024px){
	.Hn-fwbox{padding: 20px 0;}
	.Hn-fwbox .list li{position: relative;}
	.Hn-fwbox .list .imgbox{display: block;float: none;position: absolute;top: 30px;left: 20px;}
	.Hn-fwbox .list .txtbox{display: block;float: none;width: 100%;padding-top: 10px;}
	.Hn-fwbox .list .txtbox p:nth-child(1),.Hn-fwbox .list .txtbox p:nth-child(2){padding-left: 90px;line-height: 24px;}
	.Hn-fwbox .list .txtbox a{margin: 20px auto 0;}
	.ny-taocan-box li .bottomTxt h1{margin: 0;font-size: 20px;line-height: 36px;}
}
@media only screen and (max-width:768px){
	.Hn-fwbox .list .imgbox{position: relative;top: 0;left: 0;width:120px;height: 120px;margin: 0 auto;}
	.Hn-fwbox .list .txtbox{padding: 0;}
	.Hn-fwbox .list .txtbox p:nth-child(1),.Hn-fwbox .list .txtbox p:nth-child(2){padding-left: 0px;}
	.Hn-fwbox .list .txtbox a{width: 100%;}
	.ny-taocan-box .content .list{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		-o-justify-content: space-between;
	}
	.ny-taocan-box .content .list li{width: 49%;margin: 0;margin-bottom: 15px;}
}
@media only screen and (max-width:425px){
	.nyTitle h1{font-size: 26px;}
	.Hn-fwbox .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.Hn-fwbox .list li{width: 49%;margin: 0; margin-bottom: 10px;}
	.Hn-fwbox .list .imgbox{width: 100px;height: 100px;}
	.Hn-fwbox .list .txtbox p:first-child{font-size:18px;}
	.ny-taocan-box .content .list li{margin-bottom: 10px;}
}
@media only screen and (max-width:375px){
	.ny-taocan-box li .bottomTxt h1 {font-size: 18px;}
	.ny-taocan-box .bottomTxt .jg b{font-size: 18px;}
	.ny-taocan-box .bottomTxt .xm p.p2 span{font-size: 12px;}
}


/******************************内页：法律咨询**********************************/
/*法律产品*/
.ny-lawBigBox{overflow: hidden;}
.ny-lawBigBox p,.ny-lawBigBox a,.ny-lawBigBox span,.ny-lawBigBox strong{font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.ny-lawBigBox .service_items_box .item_box1 .law-fw-L{background: url("../images/lawFwBtBj.jpg") no-repeat;background-size: 100% 100%;width: 220px; height: 600px;border-radius: 3px;}
.ny-lawBigBox .service_items_box .item_box1 .law-fw-L p{color: #fff;text-align: center;margin: 60px 10px;font-size: 16px;line-height: 32px;}
.ny-lawBigBox .service_items_box .item_box1 .law-fw-L a.qb{width: 139px; height: 40px; margin: 0px auto;font-weight: normal;line-height: 40px;color: #fff; display: block; text-align: center;border: solid 1px #fff;}
.ny-lawBigBox .service_items_box .R-Law-list-box{width: calc(100% - 225px);}
.ny-lawBigBox .service_items_box .R-Law-list-box a{width:24.7%; height: 298px;margin-right:0.4%;margin-bottom: 5px;border-radius: 5px;position: relative;}
.ny-lawBigBox .service_items_box .R-Law-list-box a:nth-child(3n){margin-right: 0.4%;}
.ny-lawBigBox .service_items_box .R-Law-list-box a:nth-child(4n){margin-right: 0px;}
.ny-lawBigBox .service_items_box .R-Law-list-box a h1.blank{color: #333333;font-size: 20px;}
.ny-lawBigBox .service_items_box .R-Law-list-box a h1.blank span{display: inline-block;width: 40px;height: 20px;border: solid 1px #1f5be1;border-radius: 3px;font-size: 14px;text-align: center;line-height: 18px;color:#1f5be1;margin-left: 5px; }
.ny-lawBigBox .service_items_box .R-Law-list-box a p{height: auto;font-size: 14px;line-height: 24px;}
.ny-lawBigBox .service_items_box .R-Law-list-box a li{background: url("../images/law-ico1.png") no-repeat;background-position: left center;padding-left: 20px;color: #666;line-height: 24px;}
.ny-lawBigBox .service_items_box .R-Law-list-box a .law-jiage{position: absolute;bottom: 10px;left: 10px;padding-right: 25px;}
.ny-lawBigBox .service_items_box .R-Law-list-box a p.law-scjia{margin: 20px 0;}
.ny-lawBigBox .service_items_box .R-Law-list-box a p.law-scjia del{color: red;}
.ny-lawBigBox .service_items_box .R-Law-list-box a span.Orange{color: orangered !important;border-color: orangered!important;}

.ny-lawBigBox a.wap-abfw{display: block;width: 170px;height: 34px;line-height: 34px;border: 1px solid #00a2ff;display: none; color: #00a2ff;font-size: 14px;text-align: center;border-radius: 20px;margin: 0 auto;}
.ny-lawBigBox a.wap-abfw:hover{color: #fff;
	background-image:-moz-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
	background-image:-webkit-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
	background-image:-ms-linear-gradient(106deg,#a64cef 0%,#6768f6 100%);
}

@media only screen and (max-width:1024px){
	.ny-lawBigBox .service_items_box .item_box1 .law-fw-L{display: none;}
	.ny-lawBigBox .service_items_box .R-Law-list-box{width: 100%;margin-left: 0;}
	.ny-lawBigBox a.wap-abfw{display: block;}
}
@media only screen and (max-width:768px){
	.ny-lawBigBox .service_items_box .R-Law-list-box{display: block;}
	.ny-lawBigBox .service_items_box{display: block;padding: 0;}
}
@media only screen and (max-width:640px){
	.ny-lawBigBox .service_items_box .R-Law-list-box{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ny-lawBigBox .service_items_box .R-Law-list-box a{width: 49%;margin: 0;margin-bottom: 15px;}
	.ny-lawBigBox .service_items_box .R-Law-list-box a:nth-child(3n){margin: 0;}
}
@media only screen and (max-width:425px){
	.ny-lawBigBox .service_items_box .content{width: 94%;margin: 0 auto;}
	.ny-lawBigBox a.wap-abfw{margin-top: 20px;}
	.ny-lawBigBox .service_items_box .R-Law-list-box a h1.blank{font-size: 17px;}
	.ny-lawBigBox .service_items_box .R-Law-list-box a h1.blank span{width: 32px; height: 18px;font-size: 12px;}
	.ny-lawBigBox .service_items_box .R-Law-list-box a li {font-size: 12px;}
	.ny-lawBigBox .service_items_box .R-Law-list-box a p.law-scjia{font-size: 12px;}
	.ny-lawBigBox .service_items_box .R_list_box a .jiage {font-size: 18px;}
	.ny-lawBigBox .service_items_box .R_list_box a{padding: 15px;}
	.service_items_box .R_list_box a .jiage strong{font-size: 12px;line-height: 12px;}
}

/**服务范围**/
.ny-law-fwBox{overflow: hidden;padding: 20px 0 40px;}
.ny-law-fwBox .list li{width: 32.5%;height: 185px; display: inline-block;float: left;margin-right: 1.25%;background-color: #fff;margin-bottom: 15px; padding: 20px 40px 10px;border-radius: 3px;}
.ny-law-fwBox .list li:nth-child(3n){margin-right: 0;}
.ny-law-fwBox .list li .bt{background: url( "../images/law-ico2.png") no-repeat center bottom;  padding-bottom: 5px; margin-bottom: 5px; }
.ny-law-fwBox .list li .bt p{color: #124ac7;letter-spacing: 1px;font-size: 20px; font-weight: bold;text-align: center;}
.ny-law-fwBox .list li p.nr{line-height: 24px;}

.ny-law-fwBox .list li:hover{box-shadow: 0 0 10px #c0d8f9;}
@media only screen and (max-width:768px){
	.ny-law-fwBox .list li{padding: 15px;margin-bottom: 10px;height: 200px;}
}
@media only screen and (max-width:768px){
	.ny-law-fwBox{padding: 20px 0 20px;}
	.ny-law-fwBox .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ny-law-fwBox .list li{width: 49%;margin: 0;margin-bottom: 10px;}
	.ny-law-fwBox .list li:last-child{width: 100%;height: 140px;}
}
/**专业领域**/
.ny-law-zylyBox{background-color: #fff;overflow: hidden;padding: 40px 0;}
.ny-law-zylyBox .list{}
.ny-law-zylyBox .list li{position: relative;display: inline-block;float: left;width: 33.33%;height: 260px;padding: 0 40px;margin-bottom: 15px;}
.ny-law-zylyBox .list li .icon{position: relative;width: 86px;height: 86px; background-color: #3566cf;border-radius: 50%;margin: 0 auto;
	transform: scale(1);
	-ms-transform:scale(1); 
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	-o-transform:scale(1);
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.ny-law-zylyBox .list li:nth-child(2)::before,.ny-law-zylyBox .list li:nth-child(5)::before{content: "";position: absolute;left: 0;top: 10%;width: 1px;height: 80%;background-color: #eee;}
.ny-law-zylyBox .list li:nth-child(2)::after,.ny-law-zylyBox .list li:nth-child(5)::after{content: "";position: absolute;right: 0;top: 10%;width: 1px;height: 80%;background-color: #eee;}
.ny-law-zylyBox .list li .icon img{position: absolute; left: 50%; top: 50%; width: 60px; height: 60px; margin-left: -30px; margin-top: -30px;}
.ny-law-zylyBox .list li .bt p{font-size: 20px;font-weight: bold;text-align: center;margin: 10px 0;}
.ny-law-zylyBox .list li p.nr{line-height: 24px;}

.ny-law-zylyBox .list li:hover .bt p{color: #1f5be1;}
.ny-law-zylyBox .list li:hover .icon{box-shadow: 0 0 10px #2da5ed;
	transform: scale(1.05);
	-ms-transform:scale(1.05); 
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
@media only screen and (max-width:768px){
	.ny-law-zylyBox{padding: 20px 0;}
	.ny-law-zylyBox .list li{padding:0 20px 20px 20px;height: 280px;}
}
@media only screen and (max-width:425px){
	.ny-law-zylyBox .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ny-law-zylyBox .list li{width: 49%;border: solid 1px #f8f8f8;padding: 10px;height: auto;margin-bottom: 10px;}
	.ny-law-zylyBox .list li:nth-child(2)::after,.ny-law-zylyBox .list li:nth-child(5)::after,.ny-law-zylyBox .list li:nth-child(2)::before,.ny-law-zylyBox .list li:nth-child(5)::before{display: none;}
	.ny-law-zylyBox .list li .icon{width: 70px;height: 70px;}
	.ny-law-zylyBox .list li .icon img{width: 50px;height: 50px;margin: -25px 0 0 -25px;}
	.ny-law-zylyBox .list li .bt p{font-size: 18px;}
	.ny-law-zylyBox .list li p{text-align: justify;}
}
/**服务优势**/
.ny-law-YSBox{background-color: transparent;}
.ny-law-YSBox .list{}
.ny-law-YSBox .list li{width: 32.5%;margin-left: .8%;border: 4px solid #e7ecfb;background-color: #fff;border-radius: 5px;padding: 20px 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.ny-law-YSBox .list li:nth-child(3n){margin-right: 0;}
.ny-law-YSBox .list li:nth-child(2)::after,.ny-law-YSBox .list li:nth-child(5)::after,.ny-law-YSBox .list li:nth-child(2)::before,.ny-law-YSBox .list li:nth-child(5)::before{opacity: 0;}
.ny-law-YSBox .list li .icon{background-color: #fff;box-shadow: 0 0 10px #cfe3ff;width: 100px;height: 100px;}
.ny-law-YSBox .list li:hover .icon{box-shadow: 0 0 20px #cfe3ff;}

@media only screen and (max-width:768px){
	.ny-law-YSBox .list li{height:280px;padding: 10px;}
}
@media only screen and (max-width:425px){
	.ny-law-YSBox .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ny-law-YSBox .list li{width: 49%;margin-bottom: 8px;}
	.ny-law-YSBox .list li .icon{width: 70px;height: 70px;}
}


/**解决方案**/
.ny-law-jjfa-Box{overflow: hidden;padding-bottom: 40px;}
.ny-law-jjfa-Box .list{}
.ny-law-jjfa-Box .list li{display: inline-block;width: 24.5%;float: left;background-color: #fff;margin-right: 0.65%;margin-bottom: 8px;padding: 30px 10px 20px 20px;}
.ny-law-jjfa-Box .list li:nth-child(4n){margin-right: 0;}
.ny-law-jjfa-Box .list li i{display: inline-block;height: 40px;float: left;
	transform: scale(1);
	-ms-transform:scale(1); 
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	-o-transform:scale(1);
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}
.ny-law-jjfa-Box .list li img{display: block;height: 100%;width: auto;}
.ny-law-jjfa-Box .list li .txt{display: inline-block;float:left;margin-left: 15px;width: 74%;}
.ny-law-jjfa-Box .list li p.bt{font-size: 18px;font-weight: bold;color: #3566cf;margin: 0;}
.ny-law-jjfa-Box .list li p.nr{margin: 0;line-height: 24px;}

.ny-law-jjfa-Box .list li:hover{box-shadow: 0 0 10px #cfe3ff;}
.ny-law-jjfa-Box .list li:hover i{
		transform: scale(1.1);
	-ms-transform:scale(1.1); 
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
@media only screen and (max-width:1200px){
	.ny-law-jjfa-Box .list li i{width: 20%;height: auto;}
	.ny-law-jjfa-Box .list li img{width: 100%;height: auto;}
	.ny-law-jjfa-Box .list li .txt{width: 75%;float: right;margin: 0;}
}
@media only screen and (max-width:768px){
	.ny-law-jjfa-Box .list li{padding: 10px;}
	.ny-law-jjfa-Box .list li i{display: block;width: 40px;height: 40px;margin-left: 50%;
		transform: translateX(-50%);
		-ms-transform:translateX(-50%); 
		-moz-transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
		-o-transform:translateX(-50%);
	}
	.ny-law-jjfa-Box .list li i img{width: 100%;height: 100%;}
	.ny-law-jjfa-Box .list li .txt{display: block;width: 100%;text-align: center;line-height: 40px;}
}
@media only screen and (max-width:425px){
	.ny-law-jjfa-Box{padding-bottom: 20px;}
	.ny-law-jjfa-Box .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.ny-law-jjfa-Box .list li{width: 49%;margin: 0;margin-bottom: 10px;}
}














